DELETE FROM t_tctb_datasource_l WHERE fpkid = '16H2KML4F8R/';
INSERT INTO t_tctb_datasource_l(fid,fpkid,flocaleid,fname) VALUES (706264507206583296,'16H2KML4F8R/','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE fpkid = '16H2KMO3I=KK';
INSERT INTO t_tctb_datasource_l(fid,fpkid,flocaleid,fname) VALUES (706265096724255744,'16H2KMO3I=KK','zh_CN','tdm_invoice_input'); 
DELETE FROM t_tctb_datasource_l WHERE fpkid = '16H2KMP8+I7K';
INSERT INTO t_tctb_datasource_l(fid,fpkid,flocaleid,fname) VALUES (707138821753718784,'16H2KMP8+I7K','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE fpkid = '16H2KMQF5ODD';
INSERT INTO t_tctb_datasource_l(fid,fpkid,flocaleid,fname) VALUES (707139802600097792,'16H2KMQF5ODD','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE fpkid = '16H2KMRG/GUW';
INSERT INTO t_tctb_datasource_l(fid,fpkid,flocaleid,fname) VALUES (707140629406468096,'16H2KMRG/GUW','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE fpkid = '16H2KMSGYTMO';
INSERT INTO t_tctb_datasource_l(fid,fpkid,flocaleid,fname) VALUES (707141074883495936,'16H2KMSGYTMO','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE fpkid = '16H2KMTE56WN';
INSERT INTO t_tctb_datasource_l(fid,fpkid,flocaleid,fname) VALUES (707142076147746816,'16H2KMTE56WN','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE fpkid = '16H2KMUBG3GY';
INSERT INTO t_tctb_datasource_l(fid,fpkid,flocaleid,fname) VALUES (707143011838248960,'16H2KMUBG3GY','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE fpkid = '16H2KMVN65HZ';
INSERT INTO t_tctb_datasource_l(fid,fpkid,flocaleid,fname) VALUES (707143949072254976,'16H2KMVN65HZ','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE fpkid = '16H2KMWKH238';
INSERT INTO t_tctb_datasource_l(fid,fpkid,flocaleid,fname) VALUES (707146096404908032,'16H2KMWKH238','zh_CN','tdm_invoice_input'); 
DELETE FROM t_tctb_datasource_l WHERE fpkid = '16H2KMXLAWJQ';
INSERT INTO t_tctb_datasource_l(fid,fpkid,flocaleid,fname) VALUES (707147534203930624,'16H2KMXLAWJQ','zh_CN','tdm_invoice_output'); 
DELETE FROM t_tctb_datasource_l WHERE fpkid = '16H2KN+39VEQ';
INSERT INTO t_tctb_datasource_l(fid,fpkid,flocaleid,fname) VALUES (707148429939492864,'16H2KN+39VEQ','zh_CN','tdm_recording_voucher_new'); 
DELETE FROM t_tctb_datasource_l WHERE fpkid = '16H2KN4B5XNY';
INSERT INTO t_tctb_datasource_l(fid,fpkid,flocaleid,fname) VALUES (707149219886319616,'16H2KN4B5XNY','zh_CN','tdm_balance_new'); 
DELETE FROM t_tctb_datasource_l WHERE fpkid = '16H2KN9XSKWV';
INSERT INTO t_tctb_datasource_l(fid,fpkid,flocaleid,fname) VALUES (707149788835268608,'16H2KN9XSKWV','zh_CN','tdm_finance_main'); 
DELETE FROM t_tctb_datasource_l WHERE fpkid = '16H2KNADRG=X';
INSERT INTO t_tctb_datasource_l(fid,fpkid,flocaleid,fname) VALUES (707150230268987392,'16H2KNADRG=X','zh_CN','tdm_finance_main'); 
DELETE FROM t_tctb_datasource_l WHERE fpkid = '16H2KNDNPRQ/';
INSERT INTO t_tctb_datasource_l(fid,fpkid,flocaleid,fname) VALUES (707150647828727808,'16H2KNDNPRQ/','zh_CN','tdm_finance_main'); 
DELETE FROM t_tctb_datasource_l WHERE fpkid = '16H2KNF117YJ';
INSERT INTO t_tctb_datasource_l(fid,fpkid,flocaleid,fname) VALUES (738120477997897728,'16H2KNF117YJ','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE fpkid = '16H2KNGXM=FZ';
INSERT INTO t_tctb_datasource_l(fid,fpkid,flocaleid,fname) VALUES (738130035785104384,'16H2KNGXM=FZ','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE fpkid = '16H2KNI3PY=G';
INSERT INTO t_tctb_datasource_l(fid,fpkid,flocaleid,fname) VALUES (738130632181578752,'16H2KNI3PY=G','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE fpkid = '16H2KNIZDEP8';
INSERT INTO t_tctb_datasource_l(fid,fpkid,flocaleid,fname) VALUES (738131094846864384,'16H2KNIZDEP8','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE fpkid = '16H2KNJWLTZ7';
INSERT INTO t_tctb_datasource_l(fid,fpkid,flocaleid,fname) VALUES (738131980490931200,'16H2KNJWLTZ7','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE fpkid = '16H2KNL/5JYI';
INSERT INTO t_tctb_datasource_l(fid,fpkid,flocaleid,fname) VALUES (738132593010310144,'16H2KNL/5JYI','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE fpkid = '16H2KNLYCZ6H';
INSERT INTO t_tctb_datasource_l(fid,fpkid,flocaleid,fname) VALUES (738133221417712640,'16H2KNLYCZ6H','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE fpkid = '16H2KNOXG/01';
INSERT INTO t_tctb_datasource_l(fid,fpkid,flocaleid,fname) VALUES (738133700818271232,'16H2KNOXG/01','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE fpkid = '16H2KNQ/Y7O1';
INSERT INTO t_tctb_datasource_l(fid,fpkid,flocaleid,fname) VALUES (738134285663632384,'16H2KNQ/Y7O1','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE fpkid = '16H2KNQVLQ1U';
INSERT INTO t_tctb_datasource_l(fid,fpkid,flocaleid,fname) VALUES (738134699138120704,'16H2KNQVLQ1U','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE fpkid = '16H2KNRWFIIA';
INSERT INTO t_tctb_datasource_l(fid,fpkid,flocaleid,fname) VALUES (738135137006681088,'16H2KNRWFIIA','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE fpkid = '16H2KNT2MOP4';
INSERT INTO t_tctb_datasource_l(fid,fpkid,flocaleid,fname) VALUES (738135628562332672,'16H2KNT2MOP4','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE fpkid = '16H2KNU=QAIN';
INSERT INTO t_tctb_datasource_l(fid,fpkid,flocaleid,fname) VALUES (738136344790072320,'16H2KNU=QAIN','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE fpkid = '16H2KNVE=1HZ';
INSERT INTO t_tctb_datasource_l(fid,fpkid,flocaleid,fname) VALUES (738136668019915776,'16H2KNVE=1HZ','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE fpkid = '16H2KNWTMIQH';
INSERT INTO t_tctb_datasource_l(fid,fpkid,flocaleid,fname) VALUES (738137000233958400,'16H2KNWTMIQH','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE fpkid = '16H2KNXUJVI=';
INSERT INTO t_tctb_datasource_l(fid,fpkid,flocaleid,fname) VALUES (738137448621833216,'16H2KNXUJVI=','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE fpkid = '16H2KNYRS8S9';
INSERT INTO t_tctb_datasource_l(fid,fpkid,flocaleid,fname) VALUES (738137845772090368,'16H2KNYRS8S9','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE fpkid = '16H2KNZLFR60';
INSERT INTO t_tctb_datasource_l(fid,fpkid,flocaleid,fname) VALUES (738138189268810752,'16H2KNZLFR60','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE fpkid = '16H2KO/N7WEA';
INSERT INTO t_tctb_datasource_l(fid,fpkid,flocaleid,fname) VALUES (741918074885959680,'16H2KO/N7WEA','zh_CN','tcvat_account_summary'); 
DELETE FROM t_tctb_datasource_l WHERE fpkid = '16H2KO+IO4F/';
INSERT INTO t_tctb_datasource_l(fid,fpkid,flocaleid,fname) VALUES (738138700176980992,'16H2KO+IO4F/','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE fpkid = '16H2KO=IEP=5';
INSERT INTO t_tctb_datasource_l(fid,fpkid,flocaleid,fname) VALUES (777392468030215168,'16H2KO=IEP=5','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE fpkid = '16H2KO0O1OVT';
INSERT INTO t_tctb_datasource_l(fid,fpkid,flocaleid,fname) VALUES (741919022161129472,'16H2KO0O1OVT','zh_CN','tcvat_deduction_summary'); 
DELETE FROM t_tctb_datasource_l WHERE fpkid = '16H2KO1P//NL';
INSERT INTO t_tctb_datasource_l(fid,fpkid,flocaleid,fname) VALUES (741920905042915328,'16H2KO1P//NL','zh_CN','tcvat_diffdeduct_temp'); 
DELETE FROM t_tctb_datasource_l WHERE fpkid = '16H2KO2PUU32';
INSERT INTO t_tctb_datasource_l(fid,fpkid,flocaleid,fname) VALUES (741921283360747520,'16H2KO2PUU32','zh_CN','tcvat_income_add_temp'); 
DELETE FROM t_tctb_datasource_l WHERE fpkid = '16H2KO3Y0+9X';
INSERT INTO t_tctb_datasource_l(fid,fpkid,flocaleid,fname) VALUES (741924812020310016,'16H2KO3Y0+9X','zh_CN','tcvat_roll_out_summary'); 
DELETE FROM t_tctb_datasource_l WHERE fpkid = '16H2KO4RLZBC';
INSERT INTO t_tctb_datasource_l(fid,fpkid,flocaleid,fname) VALUES (777379782944969728,'16H2KO4RLZBC','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE fpkid = '16H2KO5SJ=45';
INSERT INTO t_tctb_datasource_l(fid,fpkid,flocaleid,fname) VALUES (777383248765850624,'16H2KO5SJ=45','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE fpkid = '16H2KO6X/HS5';
INSERT INTO t_tctb_datasource_l(fid,fpkid,flocaleid,fname) VALUES (777384377000072192,'16H2KO6X/HS5','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE fpkid = '16H2KO7QP/5Y';
INSERT INTO t_tctb_datasource_l(fid,fpkid,flocaleid,fname) VALUES (777385073556526080,'16H2KO7QP/5Y','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE fpkid = '16H2KO8K=+8D';
INSERT INTO t_tctb_datasource_l(fid,fpkid,flocaleid,fname) VALUES (777390680124249088,'16H2KO8K=+8D','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE fpkid = '16H2KO9L7A06';
INSERT INTO t_tctb_datasource_l(fid,fpkid,flocaleid,fname) VALUES (777391531744121856,'16H2KO9L7A06','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE fpkid = '16H2KOAJC01Z';
INSERT INTO t_tctb_datasource_l(fid,fpkid,flocaleid,fname) VALUES (777393141652214784,'16H2KOAJC01Z','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE fpkid = '16H2KOBCZ/4E';
INSERT INTO t_tctb_datasource_l(fid,fpkid,flocaleid,fname) VALUES (777394758514463744,'16H2KOBCZ/4E','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE fpkid = '16H2KOCA8XQP';
INSERT INTO t_tctb_datasource_l(fid,fpkid,flocaleid,fname) VALUES (777395667965400064,'16H2KOCA8XQP','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE fpkid = '16H2KOD4UWT5';
INSERT INTO t_tctb_datasource_l(fid,fpkid,flocaleid,fname) VALUES (777396401020687360,'16H2KOD4UWT5','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE fpkid = '16H2KOE24TDF';
INSERT INTO t_tctb_datasource_l(fid,fpkid,flocaleid,fname) VALUES (777397129487406080,'16H2KOE24TDF','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE fpkid = '16H2KOEU3C9D';
INSERT INTO t_tctb_datasource_l(fid,fpkid,flocaleid,fname) VALUES (777397725003076608,'16H2KOEU3C9D','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE fpkid = '16H2KOG0=IF7';
INSERT INTO t_tctb_datasource_l(fid,fpkid,flocaleid,fname) VALUES (777398807418721280,'16H2KOG0=IF7','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE fpkid = '16H2KOGZHXP6';
INSERT INTO t_tctb_datasource_l(fid,fpkid,flocaleid,fname) VALUES (777399389965603840,'16H2KOGZHXP6','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE fpkid = '16H2KOI9AH1I';
INSERT INTO t_tctb_datasource_l(fid,fpkid,flocaleid,fname) VALUES (777400103819367424,'16H2KOI9AH1I','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE fpkid = '16H2KOJ=5=I/';
INSERT INTO t_tctb_datasource_l(fid,fpkid,flocaleid,fname) VALUES (777400603981730816,'16H2KOJ=5=I/','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE fpkid = '16H2KOK7G73=';
INSERT INTO t_tctb_datasource_l(fid,fpkid,flocaleid,fname) VALUES (777401128949208064,'16H2KOK7G73=','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE fpkid = '16H2KOL8A/JS';
INSERT INTO t_tctb_datasource_l(fid,fpkid,flocaleid,fname) VALUES (777403602892313600,'16H2KOL8A/JS','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE fpkid = '16H2KOM2+HZJ';
INSERT INTO t_tctb_datasource_l(fid,fpkid,flocaleid,fname) VALUES (777404369585918976,'16H2KOM2+HZJ','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE fpkid = '16H2KOMXKH0/';
INSERT INTO t_tctb_datasource_l(fid,fpkid,flocaleid,fname) VALUES (777405151605511168,'16H2KOMXKH0/','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE fpkid = '16H2KONUWDM=';
INSERT INTO t_tctb_datasource_l(fid,fpkid,flocaleid,fname) VALUES (777405760693949440,'16H2KONUWDM=','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE fpkid = '16H2KOOS2SW9';
INSERT INTO t_tctb_datasource_l(fid,fpkid,flocaleid,fname) VALUES (777406160285291520,'16H2KOOS2SW9','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE fpkid = '16H2KOPLS==0';
INSERT INTO t_tctb_datasource_l(fid,fpkid,flocaleid,fname) VALUES (777406717028815872,'16H2KOPLS==0','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE fpkid = '16H2KOQBQV5+';
INSERT INTO t_tctb_datasource_l(fid,fpkid,flocaleid,fname) VALUES (777407314834576384,'16H2KOQBQV5+','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE fpkid = '16H2KOR=0RR9';
INSERT INTO t_tctb_datasource_l(fid,fpkid,flocaleid,fname) VALUES (777408145684255744,'16H2KOR=0RR9','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE fpkid = '16H2KOS=WK6R';
INSERT INTO t_tctb_datasource_l(fid,fpkid,flocaleid,fname) VALUES (777408903167169536,'16H2KOS=WK6R','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE fpkid = '16H2KOT4K1LI';
INSERT INTO t_tctb_datasource_l(fid,fpkid,flocaleid,fname) VALUES (777411665242182656,'16H2KOT4K1LI','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE fpkid = '16H2KOU+50O+';
INSERT INTO t_tctb_datasource_l(fid,fpkid,flocaleid,fname) VALUES (777412237672403968,'16H2KOU+50O+','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE fpkid = '16H2KOUQ73W8';
INSERT INTO t_tctb_datasource_l(fid,fpkid,flocaleid,fname) VALUES (777412880592098304,'16H2KOUQ73W8','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE fpkid = '16H2KOVNEI47';
INSERT INTO t_tctb_datasource_l(fid,fpkid,flocaleid,fname) VALUES (777413272625304576,'16H2KOVNEI47','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE fpkid = '16H2KOWKQEQH';
INSERT INTO t_tctb_datasource_l(fid,fpkid,flocaleid,fname) VALUES (777413705880130560,'16H2KOWKQEQH','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE fpkid = '16H2KOXP6NCH';
INSERT INTO t_tctb_datasource_l(fid,fpkid,flocaleid,fname) VALUES (777414463572759552,'16H2KOXP6NCH','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE fpkid = '16H2KOYF8QKR';
INSERT INTO t_tctb_datasource_l(fid,fpkid,flocaleid,fname) VALUES (777414892541006848,'16H2KOYF8QKR','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE fpkid = '16H2KP/806C4';
INSERT INTO t_tctb_datasource_l(fid,fpkid,flocaleid,fname) VALUES (777415811026473984,'16H2KP/806C4','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE fpkid = '16H2KP+DBOZC';
INSERT INTO t_tctb_datasource_l(fid,fpkid,flocaleid,fname) VALUES (777415345173517312,'16H2KP+DBOZC','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE fpkid = '16H2KP=KC26J';
INSERT INTO t_tctb_datasource_l(fid,fpkid,flocaleid,fname) VALUES (778021953108936704,'16H2KP=KC26J','zh_CN','tccit_taxpay_summary'); 
DELETE FROM t_tctb_datasource_l WHERE fpkid = '16H2KP01M5EL';
INSERT INTO t_tctb_datasource_l(fid,fpkid,flocaleid,fname) VALUES (777416373683966976,'16H2KP01M5EL','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE fpkid = '16H2KP0X=NUC';
INSERT INTO t_tctb_datasource_l(fid,fpkid,flocaleid,fname) VALUES (777416894876570624,'16H2KP0X=NUC','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE fpkid = '16H2KP1UI12B';
INSERT INTO t_tctb_datasource_l(fid,fpkid,flocaleid,fname) VALUES (777417513712571392,'16H2KP1UI12B','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE fpkid = '16H2KP2RTZOM';
INSERT INTO t_tctb_datasource_l(fid,fpkid,flocaleid,fname) VALUES (777418008422339584,'16H2KP2RTZOM','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE fpkid = '16H2KP3HSIJK';
INSERT INTO t_tctb_datasource_l(fid,fpkid,flocaleid,fname) VALUES (777418553346315264,'16H2KP3HSIJK','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE fpkid = '16H2KP4F2F4V';
INSERT INTO t_tctb_datasource_l(fid,fpkid,flocaleid,fname) VALUES (777419220517475328,'16H2KP4F2F4V','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE fpkid = '16H2KP5JJNSV';
INSERT INTO t_tctb_datasource_l(fid,fpkid,flocaleid,fname) VALUES (777422134241743872,'16H2KP5JJNSV','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE fpkid = '16H2KP6D856M';
INSERT INTO t_tctb_datasource_l(fid,fpkid,flocaleid,fname) VALUES (777427217159711744,'16H2KP6D856M','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE fpkid = '16H2KP7AFJFL';
INSERT INTO t_tctb_datasource_l(fid,fpkid,flocaleid,fname) VALUES (777427794069449728,'16H2KP7AFJFL','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE fpkid = '16H2KP81HMNV';
INSERT INTO t_tctb_datasource_l(fid,fpkid,flocaleid,fname) VALUES (778020351472011264,'16H2KP81HMNV','zh_CN','tccit_nontax_summary'); 
DELETE FROM t_tctb_datasource_l WHERE fpkid = '16H2KP8TG6IT';
INSERT INTO t_tctb_datasource_l(fid,fpkid,flocaleid,fname) VALUES (778020892939880448,'16H2KP8TG6IT','zh_CN','tccit_treduced_summary'); 
DELETE FROM t_tctb_datasource_l WHERE fpkid = '16H2KP9QS342';
INSERT INTO t_tctb_datasource_l(fid,fpkid,flocaleid,fname) VALUES (778021416296744960,'16H2KP9QS342','zh_CN','tccit_incred_summary'); 
DELETE FROM t_tctb_datasource_l WHERE fpkid = '16H2KPAE0KLA';
INSERT INTO t_tctb_datasource_l(fid,fpkid,flocaleid,fname) VALUES (778032445747595264,'16H2KPAE0KLA','zh_CN','tccit_seasonal_policy'); 
DELETE FROM t_tctb_datasource_l WHERE fpkid = '16H2KPB8MJNS';
INSERT INTO t_tctb_datasource_l(fid,fpkid,flocaleid,fname) VALUES (778032445747595268,'16H2KPB8MJNS','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE fpkid = '16H2KPC2A11J';
INSERT INTO t_tctb_datasource_l(fid,fpkid,flocaleid,fname) VALUES (804817432681210880,'16H2KPC2A11J','zh_CN','tccit_apportion_summary'); 
DELETE FROM t_tctb_datasource_l WHERE fpkid = '16H2KPD/IFAI';
INSERT INTO t_tctb_datasource_l(fid,fpkid,flocaleid,fname) VALUES (828120643315706880,'16H2KPD/IFAI','zh_CN','tccit_tz_a100000_1'); 
DELETE FROM t_tctb_datasource_l WHERE fpkid = '16H2KPDV6YQ=';
INSERT INTO t_tctb_datasource_l(fid,fpkid,flocaleid,fname) VALUES (828121833231363072,'16H2KPDV6YQ=','zh_CN','tccit_tz_a101010'); 
DELETE FROM t_tctb_datasource_l WHERE fpkid = '16H2KPEL5HL8';
INSERT INTO t_tctb_datasource_l(fid,fpkid,flocaleid,fname) VALUES (828122943446900736,'16H2KPEL5HL8','zh_CN','tccit_tz_a101020'); 
DELETE FROM t_tctb_datasource_l WHERE fpkid = '16H2KPFIGE6I';
INSERT INTO t_tctb_datasource_l(fid,fpkid,flocaleid,fname) VALUES (828123999673265152,'16H2KPFIGE6I','zh_CN','tccit_tz_a102010'); 
DELETE FROM t_tctb_datasource_l WHERE fpkid = '16H2KPGMYMUI';
INSERT INTO t_tctb_datasource_l(fid,fpkid,flocaleid,fname) VALUES (828125171150760960,'16H2KPGMYMUI','zh_CN','tccit_tz_a102020'); 
DELETE FROM t_tctb_datasource_l WHERE fpkid = '16H2KPHGM48=';
INSERT INTO t_tctb_datasource_l(fid,fpkid,flocaleid,fname) VALUES (828126329583971328,'16H2KPHGM48=','zh_CN','tccit_tz_a103000'); 
DELETE FROM t_tctb_datasource_l WHERE fpkid = '16H2KPIDUIH9';
INSERT INTO t_tctb_datasource_l(fid,fpkid,flocaleid,fname) VALUES (828127234647665664,'16H2KPIDUIH9','zh_CN','tccit_tz_a104000'); 
DELETE FROM t_tctb_datasource_l WHERE fpkid = '16H2KPJ4WLPI';
INSERT INTO t_tctb_datasource_l(fid,fpkid,flocaleid,fname) VALUES (828128548446284800,'16H2KPJ4WLPI','zh_CN','tccit_tz_nstz'); 
DELETE FROM t_tctb_datasource_l WHERE fpkid = '16H2KPK+GKS+';
INSERT INTO t_tctb_datasource_l(fid,fpkid,flocaleid,fname) VALUES (838362250833056768,'16H2KPK+GKS+','zh_CN','tccit_apportion_summary'); 
DELETE FROM t_tctb_datasource_l WHERE fpkid = '16H2KPKU525R';
INSERT INTO t_tctb_datasource_l(fid,fpkid,flocaleid,fname) VALUES (851540589349590016,'16H2KPKU525R','zh_CN','tdm_input_vehicle_invoice'); 
DELETE FROM t_tctb_datasource_l WHERE fpkid = '16H2KPLK3N0P';
INSERT INTO t_tctb_datasource_l(fid,fpkid,flocaleid,fname) VALUES (870191699933150208,'16H2KPLK3N0P','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE fpkid = '16H2KPMA5Q8Z';
INSERT INTO t_tctb_datasource_l(fid,fpkid,flocaleid,fname) VALUES (870193502024252416,'16H2KPMA5Q8Z','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE fpkid = '16H2KPN4RPAE';
INSERT INTO t_tctb_datasource_l(fid,fpkid,flocaleid,fname) VALUES (870194751650020352,'16H2KPN4RPAE','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE fpkid = '16H2KPO+F6Q6';
INSERT INTO t_tctb_datasource_l(fid,fpkid,flocaleid,fname) VALUES (870195503336406016,'16H2KPO+F6Q6','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE fpkid = '16H2KPOQDRL4';
INSERT INTO t_tctb_datasource_l(fid,fpkid,flocaleid,fname) VALUES (870196428893469696,'16H2KPOQDRL4','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE fpkid = '16H2KPPK29+X';
INSERT INTO t_tctb_datasource_l(fid,fpkid,flocaleid,fname) VALUES (870197121909931008,'16H2KPPK29+X','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE fpkid = '16H2KPQ7EDOB';
INSERT INTO t_tctb_datasource_l(fid,fpkid,flocaleid,fname) VALUES (870198058170858496,'16H2KPQ7EDOB','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE fpkid = '16H2KPQZGGWL';
INSERT INTO t_tctb_datasource_l(fid,fpkid,flocaleid,fname) VALUES (870198915553704960,'16H2KPQZGGWL','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE fpkid = '16H2KPRPF0RJ';
INSERT INTO t_tctb_datasource_l(fid,fpkid,flocaleid,fname) VALUES (870199837973429248,'16H2KPRPF0RJ','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE fpkid = '16H2KPSFH3ZT';
INSERT INTO t_tctb_datasource_l(fid,fpkid,flocaleid,fname) VALUES (925294723109792768,'16H2KPSFH3ZT','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE fpkid = '16H2KPT6FOUR';
INSERT INTO t_tctb_datasource_l(fid,fpkid,flocaleid,fname) VALUES (925296275572698112,'16H2KPT6FOUR','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE fpkid = '16H2KPU3RLF0';
INSERT INTO t_tctb_datasource_l(fid,fpkid,flocaleid,fname) VALUES (925296851031206912,'16H2KPU3RLF0','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE fpkid = '16H2KPV4LDWI';
INSERT INTO t_tctb_datasource_l(fid,fpkid,flocaleid,fname) VALUES (925297344776285184,'16H2KPV4LDWI','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE fpkid = '16H2KPW1XAGT';
INSERT INTO t_tctb_datasource_l(fid,fpkid,flocaleid,fname) VALUES (925297821089836032,'16H2KPW1XAGT','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE fpkid = '16H2KPWTVWBR';
INSERT INTO t_tctb_datasource_l(fid,fpkid,flocaleid,fname) VALUES (925298230059641856,'16H2KPWTVWBR','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE fpkid = '16H2KPXUT74J';
INSERT INTO t_tctb_datasource_l(fid,fpkid,flocaleid,fname) VALUES (925319045299885056,'16H2KPXUT74J','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE fpkid = '16H2KPZ0WV+1';
INSERT INTO t_tctb_datasource_l(fid,fpkid,flocaleid,fname) VALUES (925319603226203136,'16H2KPZ0WV+1','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE fpkid = '16H2KPZSYY6A';
INSERT INTO t_tctb_datasource_l(fid,fpkid,flocaleid,fname) VALUES (925337453395496960,'16H2KPZSYY6A','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE fpkid = '1AQS1NES93JJ';
INSERT INTO t_tctb_datasource_l(fid,fpkid,flocaleid,fname) VALUES (877233678810361856,'1AQS1NES93JJ','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE fpkid = '1AQS6NE4A3JJ';
INSERT INTO t_tctb_datasource_l(fid,fpkid,flocaleid,fname) VALUES (1033256707729447936,'1AQS6NE4A3JJ','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE fpkid = '1NG87UBDP2LD';
INSERT INTO t_tctb_datasource_l(fid,fpkid,flocaleid,fname) VALUES (1168098781594499072,'1NG87UBDP2LD','zh_CN','tcret_declare_main'); 
DELETE FROM t_tctb_datasource_l WHERE fpkid = '1NG=KDHS83CT';
INSERT INTO t_tctb_datasource_l(fid,fpkid,flocaleid,fname) VALUES (1168111347637012480,'1NG=KDHS83CT','zh_CN','rim_inv_air'); 
DELETE FROM t_tctb_datasource_l WHERE fpkid = '1NG=TRCM7X2/';
INSERT INTO t_tctb_datasource_l(fid,fpkid,flocaleid,fname) VALUES (1168112631521851392,'1NG=TRCM7X2/','zh_CN','rim_inv_general'); 
DELETE FROM t_tctb_datasource_l WHERE fpkid = '1NGCVDS/526L';
INSERT INTO t_tctb_datasource_l(fid,fpkid,flocaleid,fname) VALUES (1168128914128750592,'1NGCVDS/526L','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE fpkid = '1NGD8ZL28V8Z';
INSERT INTO t_tctb_datasource_l(fid,fpkid,flocaleid,fname) VALUES (1168131049390196736,'1NGD8ZL28V8Z','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE fpkid = '1NGDDICA7LOQ';
INSERT INTO t_tctb_datasource_l(fid,fpkid,flocaleid,fname) VALUES (1168131812166322176,'1NGDDICA7LOQ','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE fpkid = '1NGDHRPSUE1F';
INSERT INTO t_tctb_datasource_l(fid,fpkid,flocaleid,fname) VALUES (1168132393975003136,'1NGDHRPSUE1F','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE fpkid = '1NGDN8XATHVU';
INSERT INTO t_tctb_datasource_l(fid,fpkid,flocaleid,fname) VALUES (1168133147666266112,'1NGDN8XATHVU','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE fpkid = '1NGDSNVP93K=';
INSERT INTO t_tctb_datasource_l(fid,fpkid,flocaleid,fname) VALUES (1168133889974192128,'1NGDSNVP93K=','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE fpkid = '1NGDXOTWGJI2';
INSERT INTO t_tctb_datasource_l(fid,fpkid,flocaleid,fname) VALUES (1168134579484215296,'1NGDXOTWGJI2','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE fpkid = '1NGE04YLHP+H';
INSERT INTO t_tctb_datasource_l(fid,fpkid,flocaleid,fname) VALUES (1168135192171362304,'1NGE04YLHP+H','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE fpkid = '1NGE6=MLHQ8/';
INSERT INTO t_tctb_datasource_l(fid,fpkid,flocaleid,fname) VALUES (1168136035587176448,'1NGE6=MLHQ8/','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE fpkid = '1NGEAEY=++NN';
INSERT INTO t_tctb_datasource_l(fid,fpkid,flocaleid,fname) VALUES (1168136740381247488,'1NGEAEY=++NN','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE fpkid = '1NQ+0/3S8UO/';
INSERT INTO t_tctb_datasource_l(fid,fpkid,flocaleid,fname) VALUES (1170131471151742976,'1NQ+0/3S8UO/','zh_CN','rim_inv_motor'); 
DELETE FROM t_tctb_datasource_l WHERE fpkid = '1NQBUB2OT51+';
INSERT INTO t_tctb_datasource_l(fid,fpkid,flocaleid,fname) VALUES (1170210699096440832,'1NQBUB2OT51+','zh_CN','rim_inv_ordinary'); 
DELETE FROM t_tctb_datasource_l WHERE fpkid = '1NQC/1STCE0P';
INSERT INTO t_tctb_datasource_l(fid,fpkid,flocaleid,fname) VALUES (1170211623453933568,'1NQC/1STCE0P','zh_CN','rim_inv_other'); 
DELETE FROM t_tctb_datasource_l WHERE fpkid = '1NQC70/CVL8H';
INSERT INTO t_tctb_datasource_l(fid,fpkid,flocaleid,fname) VALUES (1170212715038326784,'1NQC70/CVL8H','zh_CN','rim_inv_quota'); 
DELETE FROM t_tctb_datasource_l WHERE fpkid = '1NQCIKXA+DBV';
INSERT INTO t_tctb_datasource_l(fid,fpkid,flocaleid,fname) VALUES (1170214438847049728,'1NQCIKXA+DBV','zh_CN','rim_inv_special'); 
DELETE FROM t_tctb_datasource_l WHERE fpkid = '1NQCQFG1YPCN';
INSERT INTO t_tctb_datasource_l(fid,fpkid,flocaleid,fname) VALUES (1170215517554819072,'1NQCQFG1YPCN','zh_CN','rim_inv_taxi'); 
DELETE FROM t_tctb_datasource_l WHERE fpkid = '1NQD6LY4TGSE';
INSERT INTO t_tctb_datasource_l(fid,fpkid,flocaleid,fname) VALUES (1170218010447900672,'1NQD6LY4TGSE','zh_CN','rim_inv_toll'); 
DELETE FROM t_tctb_datasource_l WHERE fpkid = '1NQDH6K31HC8';
INSERT INTO t_tctb_datasource_l(fid,fpkid,flocaleid,fname) VALUES (1170219599652909056,'1NQDH6K31HC8','zh_CN','rim_inv_train'); 
DELETE FROM t_tctb_datasource_l WHERE fpkid = '1NQDRWBO5T3T';
INSERT INTO t_tctb_datasource_l(fid,fpkid,flocaleid,fname) VALUES (1170221066216357888,'1NQDRWBO5T3T','zh_CN','rim_inv_usedcar'); 
DELETE FROM t_tctb_datasource_l WHERE fpkid = '1NQE2Q7YEDPQ';
INSERT INTO t_tctb_datasource_l(fid,fpkid,flocaleid,fname) VALUES (1170222828679786496,'1NQE2Q7YEDPQ','zh_CN','tdm_customs_payment'); 
DELETE FROM t_tctb_datasource_l WHERE fpkid = '1NQEA3MDHYK2';
INSERT INTO t_tctb_datasource_l(fid,fpkid,flocaleid,fname) VALUES (1170223980703989760,'1NQEA3MDHYK2','zh_CN','tdm_withholding_tax'); 
DELETE FROM t_tctb_datasource_l WHERE fpkid = '1NQF/MIZ87SG';
INSERT INTO t_tctb_datasource_l(fid,fpkid,flocaleid,fname) VALUES (1170227755997020160,'1NQF/MIZ87SG','zh_CN','sim_vatinvoice'); 
